Page Summary
-
Retrieves the details of a specific online return policy for a given merchant.
-
Requires providing the name of the return policy in the request URL using a specific format.
-
Uses an empty request body and returns an
OnlineReturnPolicyobject in the response if successful. -
Needs authorization with the
https://www.googleapis.com/auth/contentscope.
Gets an existing return policy for a given business.
HTTP request
GET https://merchantapi.googleapis.com/accounts/v1beta/{name=accounts/*/onlineReturnPolicies/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the return policy to retrieve. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of OnlineReturnPolicy.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/content
For more information, see the OAuth 2.0 Overview.